package opc.ua.im.objecttype;

public class AuditCertificateEventType extends AuditSecurityEventType {
	
	public AuditCertificateEventType() {
		setBrowseName("AuditCertificateEventType");
		setAbstract(true);
	}

}
